Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 504214

Summary: =media-libs/sk1libs-0.9.1-r3 stabilization request
Product: Gentoo Linux Reporter: Lars Wendler (Polynomial-C) (RETIRED) <polynomial-c>
Component: [OLD] Keywording and StabilizationAssignee: Justin Lecher (RETIRED) <jlec>
Status: RESOLVED FIXED    
Severity: normal CC: graphics+disabled
Priority: Normal Keywords: STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 504088    

Description Lars Wendler (Polynomial-C) (RETIRED) gentoo-dev 2014-03-11 14:03:26 UTC
We need this version stable due to bug #504088
Comment 1 Justin Lecher (RETIRED) gentoo-dev 2014-03-11 14:10:06 UTC
just go ahead.
Comment 2 Lars Wendler (Polynomial-C) (RETIRED) gentoo-dev 2014-03-12 15:19:16 UTC
Arches please test and mark stable =media-libs/sk1libs-0.9.1-r3 with KEYWORDS:

amd64 ~arm hppa ppc ppc64 x86 ~amd64-linux ~x64-macos ~sparc-solaris ~x86-solaris
Comment 3 Jeroen Roovers (RETIRED) gentoo-dev 2014-03-13 01:10:25 UTC
Apparently this requires =media-libs/lcms-1.19-r1 ...
Comment 4 Jeroen Roovers (RETIRED) gentoo-dev 2014-03-28 03:15:46 UTC
Stable for HPPA.
Comment 5 Chema Alonso Josa (RETIRED) gentoo-dev 2014-04-26 22:15:04 UTC
amd64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2014-05-11 08:23:00 UTC
This stable request can't be completed because of the following repoman's error(s):

  dependency.bad                14                                                                                                                                                  
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                                      
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                                     
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                              
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                             
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/gnome) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                        
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/gnome) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                       
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/gnome/systemd) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/gnome/systemd) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                               
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/kde) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                          
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/kde) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                         
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/kde/systemd) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                  
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/desktop/kde/systemd) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']                                                                 
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: DEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/developer) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']
   media-libs/sk1libs/sk1libs-0.9.1-r3.ebuild: RDEPEND: ppc64(default/linux/powerpc/ppc64/13.0/64bit-userland/developer) 
['>=media-libs/lcms-1.15:0[python,python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)]']


In case you are the maintainer of the needed package(s), please authorize the stabilization and edit the summary of this bug.
In case you are not the maintainer of the needed package(s), please open the necessary bug(s) and make a block for this bug.

To find the full list, feel free to follow this article: http://blogs.gentoo.org/ago/2012/07/06/repoman-check-before-file-stable-request
Comment 7 Justin Lecher (RETIRED) gentoo-dev 2014-05-11 08:57:41 UTC
Lars, are you taking care of the missing requests?
Comment 8 PaweĊ‚ Hajdan, Jr. (RETIRED) gentoo-dev 2014-06-23 04:35:27 UTC
x86 stable
Comment 9 Agostino Sarubbo gentoo-dev 2014-07-04 19:38:36 UTC
ppc64 stable
Comment 10 Agostino Sarubbo gentoo-dev 2014-07-04 19:39:09 UTC
ppc stable. Closing.